## puppet-module-ovn 13.1.0

=== debian/changelog ===
puppet-module-ovn (13.1.0-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 11:48:52 +0200

puppet-module-ovn (13.1.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.
  * Standards-Version: 4.5.0.
  * debhelper-compat (= 11).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 11:09:34 +0100

puppet-module-ovn (13.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Switched build-dependencies to Python 3 (Closes: #937369).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 21:24:45 +0200

puppet-module-ovn (13.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #901687)

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 16:24:08 +0200
