## puppet-module-ovn 19.4.0

=== debian/changelog ===
puppet-module-ovn (19.4.0-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 10:25:15 +0100

puppet-module-ovn (19.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 11:06:46 +0200

puppet-module-ovn (19.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 15:36:40 +0200

puppet-module-ovn (18.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 19:41:12 +0200

puppet-module-ovn (18.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 16:19:58 +0200

puppet-module-ovn (18.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed upstream URL in d/rules.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Mar 2021 10:58:36 +0200
