=== debian/control ===
--- 
+++ 
@@ -19,7 +19,9 @@
 Architecture: all
 Depends:
  puppet,
+ puppet-module-openstacklib (>= 19.4.0),
  puppet-module-puppetlabs-stdlib,
+ puppet-module-vswitch (>= 15.4.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack OVN
  Puppet lets you centrally manage every important aspect of your system using a
