## puppet-module-ovn 20.3.0

=== debian/changelog ===
puppet-module-ovn (20.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 12:25:46 +0200

puppet-module-ovn (20.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 14:09:50 +0100

puppet-module-ovn (20.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Mar 2022 08:57:53 +0100
