## puppet-module-ovn 21.0.0

=== debian/changelog ===
puppet-module-ovn (21.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Oct 2022 23:35:44 +0200
