## puppet-module-ovn 22.0.0

=== debian/changelog ===
puppet-module-ovn (22.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 11:31:35 +0200

puppet-module-ovn (22.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends versions for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Apr 2023 11:15:37 +0200
