=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-openstacklib (>= 21.0.0),
+ puppet-module-openstacklib (>= 22.0.0),
  puppet-module-puppetlabs-stdlib,
- puppet-module-vswitch (>= 17.0.0),
+ puppet-module-vswitch (>= 18.0.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack OVN
  Puppet lets you centrally manage every important aspect of your system using a
