## puppet-module-ovn 23.0.0

=== debian/changelog ===
puppet-module-ovn (23.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2023 15:18:42 +0200
