## puppet-module-ovn 24.0.0

=== debian/changelog ===
puppet-module-ovn (24.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 16:57:04 +0200
