## puppet-module-ovn 25.0.0

=== debian/changelog ===
puppet-module-ovn (25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 11:24:41 +0200
