=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Depends:
  puppet,
  puppet-module-puppetlabs-stdlib,
- puppet-module-vswitch (>= 20.0.0),
+ puppet-module-vswitch (>= 21.0.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack OVN
  Puppet lets you centrally manage every important aspect of your system using a
