## puppet-module-ovn 27.0.0

=== debian/changelog ===
puppet-module-ovn (27.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Oct 2025 12:40:58 +0100
