=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-puppetlabs-stdlib,
- puppet-module-vswitch (>= 21.0.0),
+ puppet-module-puppetlabs-stdlib (>= 9.0.0),
+ puppet-module-vswitch (>= 23.0.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack OVN
  Puppet lets you centrally manage every important aspect of your system using a
